/* No comment provided by engineer. */
"Metadata" = "Metadata";

/* No comment provided by engineer. */
"Not Specified" = "Not Specified";

/* No comment provided by engineer. */
"Show or hide the artwork associated with the selected files" = "Show or hide the artwork associated with the selected files";

/* No comment provided by engineer. */
"Show or hide the metadata associated with the selected files" = "Show or hide the metadata associated with the selected files";

